Bug 15085 - do we need wrap-through?
do we need wrap-through?
Status: RESOLVED FIXED
Product: CSS
Classification: Unclassified
Component: Exclusions
unspecified
PC All
: P2 normal
: ---
Assigned To: Vincent Hardy
http://lists.w3.org/Archives/Public/w...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-06 22:00 UTC by Vincent Hardy
Modified: 2012-12-03 07:44 UTC (History)
2 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vincent Hardy 2011-12-06 22:00:53 UTC
During the TPAC meeting, the group raised the following questions about wrap-through:

- is the property needed? What are the use cases?
- if the property exists, does it apply to floats as well as exclusions or only exclusions.
Comment 1 Vincent Hardy 2011-12-06 22:06:26 UTC
There is really nothing to talk about here. IOW, if anyone comes up with a better proposal that fixes the problem we
Comment 2 Rossen Atanassov 2012-12-03 07:44:40 UTC
The issue was resolved as fixed during the 11/2012 TPAC in Lyon, France. See http://logs.csswg.org/irc.w3.org/css/?date=2012-10-28 for more details.